<div class="post container">
    {{- partial "breadcrumbs.html" . -}}
    <div class="post-header-section">
        <h1>{{ .Title }}</h1>
        <small role="doc-subtitle">{{ .Description }}</small>
        <p class="post-date">
            <i>Publié le {{ .Date | time.Format ":date_long"}}&nbsp par &nbsp{{- partial "author.html" . -}}</i>
        </p>
        {{ partial "reading-time.html" . }}
        <ul class="post-tags">
        {{ range .Params.tags }}
           <li class="post-tag"><a href="{{$.Site.LanguagePrefix | absURL }}/tags/{{ . | urlize }}">#{{ . }}</a></li>
        {{ end }}
        </ul>
    </div>
    <div class="post-content">
        {{- $isHidden := (site.Params.cover.hidden | default site.Params.cover.hiddenInList) }}
        {{- partial "cover.html" (dict "cxt" . "IsHome" true "isHidden" $isHidden) }}
        <p>
            {{ .Content }}
        </p>
    </div>
    <div class="div-blog-pager">
        <ul class="pager blog-pager" >

            <li class="previous">
                {{ if .PrevInSection }}
                    <a class="button-pager" href="{{ .PrevInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .PrevInSection.Title }}"> {{.PrevInSection.Title}} &larr; {{ i18n "previousPost" }}Précédent</a>
                {{ end }}
            </li>


            <li class="next">
                {{ if .NextInSection }}
                    <a class="button-pager" href="{{ .NextInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .NextInSection.Title }}">
                        Suivant{{ i18n "nextPost" }} &rarr;
                        {{.NextInSection.Title}}
                    </a>
                {{ end }}
            </li>
        </ul>
    </div>
</div>

